cURL
curl --request DELETE \ --url https://api.projectcor.com/v1/user/leaves \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "id": 15489, "userId": 8555 } '
{ "id": 15489 }
Deletes a user leave by providing the leave ID and user ID.
Documentation IndexFetch the complete documentation index at: https://developers.projectcor.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Leave ID to delete
User ID
Leave deleted successfully
Was this page helpful?
Suggestions
Contact support